
Redmine - Defect #8333

quéte  Lame du baiser du vent dormante

2011-05-11 00:20 - mickaël fayolle

Status: Closed Start date: 2011-05-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

alors voilà simplement quand je veut lancé la quéte http://fr.wowhead.com/quest=7787 il met indiqué que je ne remplis pas les

conditions pour cette quéte

History

#1 - 2011-05-11 00:23 - mickaël fayolle

...

#2 - 2011-05-11 14:12 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Pas le bon tracker.

#3 - 2011-10-25 12:41 - Emery Mcdowell

SPAM
